ALTER TABLE tb_organization ADD  mettingClient VARCHAR(10) DEFAULT '';
alter table tb_floor add COLUMN isHaveMeeting varchar(2) DEFAULT '' COMMENT '是否有会议室';
ALTER TABLE tb_virtualarchitecture MODIFY COLUMN remainderTime decimal(10,2) DEFAULT '0.00' COMMENT '剩余时长';
ALTER TABLE tb_virtualarchitecture MODIFY COLUMN freeLenTime decimal(10,2) DEFAULT '0.00' COMMENT '免费总时长';

ALTER TABLE tb_wxpublicno 
  ADD COLUMN sslcertPath VARCHAR(100) NULL  COMMENT '商户证书地址' AFTER getAccessTokenUrl,
  ADD COLUMN sslcertPassword VARCHAR(100) NULL  COMMENT '证书密码' AFTER sslcertPath;